[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.OnGetColors

OnGetColors - event handler for the instruction to Get Colours

## Declaration

Source position: colorbox.pas line 186

`public property TCustomColorListBox.OnGetColors: TLBGetColorsEvent read FOnGetColors write FOnGetColors;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.